$brand-color-light: #41ad48;
$brand-color-dark: #a6c439;
$header_background: lighten($brand-color-dark, 42%);

$btn-success-bg: #5cb85c;
$btn-warning-bg: #f0ad4e;
$btn-danger-bg: #d9534f;
$btn-primary-bg: #0275d8;
$ch-background-trans-color: lighten($header_background, 15%);
$ch-small-header-font-color: lighten(#000, 55%);
